inventories:
  4fa6bf3d-e4f5-46f4-8f35-79365b79ec6d:
    contents:
    - ==: org.bukkit.inventory.ItemStack
      type: COMPASS
      meta:
        ==: ItemMeta
        meta-type: UNSPECIFIC
        display-name: Spectate Games
        enchants:
          LUCK: 1
    - null
    - null
    - null
    - ==: org.bukkit.inventory.ItemStack
      type: EYE_OF_ENDER
      meta:
        ==: ItemMeta
        meta-type: UNSPECIFIC
        display-name: "\xa7aOpen Lobby Menu"
        enchants:
          LUCK: 1
    - null
    - null
    - null
    - ==: org.bukkit.inventory.ItemStack
      type: DAYLIGHT_DETECTOR
      meta:
        ==: ItemMeta
        meta-type: TILE_ENTITY
        display-name: Join Game
        enchants:
          LUCK: 1
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    armor:
    - ==: org.bukkit.inventory.ItemStack
      type: AIR
      damage: -1
      amount: 0
    - ==: org.bukkit.inventory.ItemStack
      type: AIR
      damage: -1
      amount: 0
    - ==: org.bukkit.inventory.ItemStack
      type: AIR
      damage: -1
      amount: 0
    - ==: org.bukkit.inventory.ItemStack
      type: AIR
      damage: -1
      amount: 0
    level: 0
    exp: 0.0
    gameMode: ADVENTURE
